DROP TABLE isolanguages;
CREATE TABLE isolanguages(
   iso639v2 VARCHAR(3) NOT NULL PRIMARY KEY
  ,iso639v1 VARCHAR(2)
  ,english  VARCHAR(100)
  ,french   VARCHAR(100)
  ,german   VARCHAR(100)
);
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('aar','aa','Afar','afar','Danakil-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('abk','ab','Abkhazian','abkhaze','Abchasisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ace',NULL,'Achinese','aceh','Aceh-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ach',NULL,'Acoli','acoli','Acholi-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ada',NULL,'Adangme','adangme','Adangme-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ady',NULL,'Adyghe; Adygei','adyghé','Adygisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('afa',NULL,'Afro-Asiatic languages','afro-asiatiques, langues','Hamitosemitische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('afh',NULL,'Afrihili','afrihili','Afrihili');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('afr','af','Afrikaans','afrikaans','Afrikaans');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ain',NULL,'Ainu','aïnou','Ainu-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('aka','ak','Akan','akan','Akan-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('akk',NULL,'Akkadian','akkadien','Akkadisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('alb','sq','Albanian','albanais','Albanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sqi','sq','Albanian','albanais','Albanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ale',NULL,'Aleut','aléoute','Aleutisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('alg',NULL,'Algonquian languages','algonquines, langues','Algonkin-Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('alt',NULL,'Southern Altai','altai du Sud','Altaisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('amh','am','Amharic','amharique','Amharisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ang',NULL,'English, Old (ca.450-1100)','anglo-saxon (ca.450-1100)','Altenglisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('anp',NULL,'Angika','angika','Anga-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('apa',NULL,'Apache languages','apaches, langues','Apachen-Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ara','ar','Arabic','arabe','Arabisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('arc',NULL,'Official Aramaic (700-300 BCE); Imperial Aramaic (700-300 BCE)','araméen d''empire (700-300 BCE)','Aramäisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('arg','an','Aragonese','aragonais','Aragonesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('arm','hy','Armenian','arménien','Armenisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('arn',NULL,'Mapudungun; Mapuche','mapudungun; mapuche; mapuce','Arauka-Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('arp',NULL,'Arapaho','arapaho','Arapaho-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('art',NULL,'Artificial languages','artificielles, langues','Kunstsprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('arw',NULL,'Arawak','arawak','Arawak-Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('asm','as','Assamese','assamais','Assamesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ast',NULL,'Asturian; Bable; Leonese; Asturleonese','asturien; bable; léonais; asturoléonais','Asturisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ath',NULL,'Athapascan languages','athapascanes, langues','Athapaskische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('aus',NULL,'Australian languages','australiennes, langues','Australische Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ava','av','Avaric','avar','Awarisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ave','ae','Avestan','avestique','Avestisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('awa',NULL,'Awadhi','awadhi','Awadhi');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('aym','ay','Aymara','aymara','Aymará-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('aze','az','Azerbaijani','azéri','Aserbeidschanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bad',NULL,'Banda languages','banda, langues','Banda-Sprachen (Ubangi-Sprachen)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bai',NULL,'Bamileke languages','bamiléké, langues','Bamileke-Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bak','ba','Bashkir','bachkir','Baschkirisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bal',NULL,'Baluchi','baloutchi','Belutschisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bam','bm','Bambara','bambara','Bambara-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ban',NULL,'Balinese','balinais','Balinesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bas',NULL,'Basa','basa','Basaa-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bat',NULL,'Baltic languages','baltes, langues','Baltische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bej',NULL,'Beja; Bedawiyet','bedja','Bedauye');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bel','be','Belarusian','biélorusse','Weißrussisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bem',NULL,'Bemba','bemba','Bemba-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ben','bn','Bengali','bengali','Bengali');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ber',NULL,'Berber languages','berbères, langues','Berbersprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bho',NULL,'Bhojpuri','bhojpuri','Bhojpuri');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bih','bh','Bihari languages','langues biharis','Bihari (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bik',NULL,'Bikol','bikol','Bikol-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bin',NULL,'Bini; Edo','bini; edo','Edo-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bis','bi','Bislama','bichlamar','Beach-la-mar');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bla',NULL,'Siksika','blackfoot','Blackfoot-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bnt',NULL,'Bantu languages','bantou, langues','Bantusprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bod','bo','Tibetan','tibétain','Tibetisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bos','bs','Bosnian','bosniaque','Bosnisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bra',NULL,'Braj','braj','Braj-Bhakha');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bre','br','Breton','breton','Bretonisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('btk',NULL,'Batak languages','batak, langues','Batak-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bua',NULL,'Buriat','bouriate','Burjatisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bug',NULL,'Buginese','bugi','Bugi-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bul','bg','Bulgarian','bulgare','Bulgarisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('bur','my','Burmese','birman','Birmanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('byn',NULL,'Blin; Bilin','blin; bilen','Bilin-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('cad',NULL,'Caddo','caddo','Caddo-Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('cai',NULL,'Central American Indian languages','amérindiennes de l''Amérique centrale,  langues','Indianersprachen, Zentralamerika (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('car',NULL,'Galibi Carib','karib; galibi; carib','Karibische Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('cat','ca','Catalan; Valencian','catalan; valencien','Katalanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('cau',NULL,'Caucasian languages','caucasiennes, langues','Kaukasische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ceb',NULL,'Cebuano','cebuano','Cebuano');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('cel',NULL,'Celtic languages','celtiques, langues; celtes, langues','Keltische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('cha','ch','Chamorro','chamorro','Chamorro-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('chb',NULL,'Chibcha','chibcha','Chibcha-Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('che','ce','Chechen','tchétchène','Tschetschenisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('chg',NULL,'Chagatai','djaghataï','Tschagataisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('chi','zh','Chinese','chinois','Chinesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('chk',NULL,'Chuukese','chuuk','Trukesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('chm',NULL,'Mari','mari','Tscheremissisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('chn',NULL,'Chinook jargon','chinook, jargon','Chinook-Jargon');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('cho',NULL,'Choctaw','choctaw','Choctaw-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('chp',NULL,'Chipewyan; Dene Suline','chipewyan','Chipewyan-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('chr',NULL,'Cherokee','cherokee','Cherokee-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('chu','cu','Church Slavic; Old Slavonic; Church Slavonic; Old Bulgarian; Old Church Slavonic','slavon d''église; vieux slave; slavon liturgique; vieux bulgare','Kirchenslawisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('chv','cv','Chuvash','tchouvache','Tschuwaschisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('chy',NULL,'Cheyenne','cheyenne','Cheyenne-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('cmc',NULL,'Chamic languages','chames, langues','Cham-Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('cop',NULL,'Coptic','copte','Koptisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('cor','kw','Cornish','cornique','Kornisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('cos','co','Corsican','corse','Korsisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('cpe',NULL,'Creoles and pidgins, English based','créoles et pidgins basés sur l''anglais','Kreolisch-Englisch (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('cpf',NULL,'Creoles and pidgins, French-based','créoles et pidgins basés sur le français','Kreolisch-Französisch (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('cpp',NULL,'Creoles and pidgins, Portuguese-based','créoles et pidgins basés sur le portugais','Kreolisch-Portugiesisch (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('cre','cr','Cree','cree','Cree-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('crh',NULL,'Crimean Tatar; Crimean Turkish','tatar de Crimé','Krimtatarisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('crp',NULL,'Creoles and pidgins','créoles et pidgins','Kreolische Sprachen; Pidginsprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('csb',NULL,'Kashubian','kachoube','Kaschubisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('cus',NULL,'Cushitic languages','couchitiques,  langues','Kuschitische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('cym','cy','Welsh','gallois','Kymrisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('cze','cs','Czech','tchèque','Tschechisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ces','cs','Czech','tchèque','Tschechisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('dak',NULL,'Dakota','dakota','Dakota-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('dan','da','Danish','danois','Dänisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('dar',NULL,'Dargwa','dargwa','Darginisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('day',NULL,'Land Dayak languages','dayak, langues','Dajakisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('del',NULL,'Delaware','delaware','Delaware-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('den',NULL,'Slave (Athapascan)','esclave (athapascan)','Slave-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('deu','de','German','allemand','Deutsch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('dgr',NULL,'Dogrib','dogrib','Dogrib-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('din',NULL,'Dinka','dinka','Dinka-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('div','dv','Divehi; Dhivehi; Maldivian','maldivien','Maledivisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('doi',NULL,'Dogri','dogri','Dogri');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('dra',NULL,'Dravidian languages','dravidiennes,  langues','Drawidische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('dsb',NULL,'Lower Sorbian','bas-sorabe','Niedersorbisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('dua',NULL,'Duala','douala','Duala-Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('dum',NULL,'Dutch, Middle (ca.1050-1350)','néerlandais moyen (ca. 1050-1350)','Mittelniederländisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('dut','nl','Dutch; Flemish','néerlandais; flamand','Niederländisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('dyu',NULL,'Dyula','dioula','Dyula-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('dzo','dz','Dzongkha','dzongkha','Dzongkha');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('efi',NULL,'Efik','efik','Efik');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('egy',NULL,'Egyptian (Ancient)','égyptien','Ägyptisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('eka',NULL,'Ekajuk','ekajuk','Ekajuk');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ell','el','Greek, Modern (1453-)','grec moderne (après 1453)','Neugriechisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('elx',NULL,'Elamite','élamite','Elamisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('eng','en','English','anglais','Englisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('enm',NULL,'English, Middle (1100-1500)','anglais moyen (1100-1500)','Mittelenglisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('epo','eo','Esperanto','espéranto','Esperanto');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('est','et','Estonian','estonien','Estnisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ewe','ee','Ewe','éwé','Ewe-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ewo',NULL,'Ewondo','éwondo','Ewondo');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('fan',NULL,'Fang','fang','Pangwe-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('fao','fo','Faroese','féroïen','Färöisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('fas','fa','Persian','persan','Persisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('fat',NULL,'Fanti','fanti','Fante-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('fij','fj','Fijian','fidjien','Fidschi-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('fil',NULL,'Filipino; Pilipino','filipino; pilipino','Pilipino');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('fin','fi','Finnish','finnois','Finnisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('fiu',NULL,'Finno-Ugrian languages','finno-ougriennes,  langues','Finnougrische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('fon',NULL,'Fon','fon','Fon-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('fra','fr','French','français','Französisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('fre','fr','French','français','Französisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('frm',NULL,'French, Middle (ca.1400-1600)','français moyen (1400-1600)','Mittelfranzösisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('fro',NULL,'French, Old (842-ca.1400)','français ancien (842-ca.1400)','Altfranzösisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('frr',NULL,'Northern Frisian','frison septentrional','Nordfriesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('frs',NULL,'Eastern Frisian','frison oriental','Ostfriesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('fry','fy','Western Frisian','frison occidental','Friesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ful','ff','Fulah','peul','Ful');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('fur',NULL,'Friulian','frioulan','Friulisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('gaa',NULL,'Ga','ga','Ga-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('gay',NULL,'Gayo','gayo','Gayo-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('gba',NULL,'Gbaya','gbaya','Gbaya-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('gem',NULL,'Germanic languages','germaniques, langues','Germanische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('geo','ka','Georgian','géorgien','Georgisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ger','de','German','allemand','Deutsch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('gez',NULL,'Geez','guèze','Altäthiopisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('gil',NULL,'Gilbertese','kiribati','Gilbertesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('gla','gd','Gaelic; Scottish Gaelic','gaélique; gaélique écossais','Gälisch-Schottisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('gle','ga','Irish','irlandais','Irisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('glg','gl','Galician','galicien','Galicisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('glv','gv','Manx','manx; mannois','Manx');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('gmh',NULL,'German, Middle High (ca.1050-1500)','allemand, moyen haut (ca. 1050-1500)','Mittelhochdeutsch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('goh',NULL,'German, Old High (ca.750-1050)','allemand, vieux haut (ca. 750-1050)','Althochdeutsch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('gon',NULL,'Gondi','gond','Gondi-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('gor',NULL,'Gorontalo','gorontalo','Gorontalesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('got',NULL,'Gothic','gothique','Gotisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('grb',NULL,'Grebo','grebo','Grebo-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('grc',NULL,'Greek, Ancient (to 1453)','grec ancien (jusqu''à 1453)','Griechisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('gre','el','Greek, Modern (1453-)','grec moderne (après 1453)','Neugriechisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('grn','gn','Guarani','guarani','Guaraní-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('gsw',NULL,'Swiss German; Alemannic; Alsatian','suisse alémanique; alémanique; alsacien','Schweizerdeutsch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('guj','gu','Gujarati','goudjrati','Gujarati-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('gwi',NULL,'Gwich''in','gwich''in','Kutchin-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('hai',NULL,'Haida','haida','Haida-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('hat','ht','Haitian; Haitian Creole','haïtien; créole haïtien','Haïtien (Haiti-Kreolisch)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('hau','ha','Hausa','haoussa','Haussa-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('haw',NULL,'Hawaiian','hawaïen','Hawaiisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('heb','he','Hebrew','hébreu','Hebräisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('her','hz','Herero','herero','Herero-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('hil',NULL,'Hiligaynon','hiligaynon','Hiligaynon-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('him',NULL,'Himachali languages; Western Pahari languages','langues himachalis; langues paharis occidentales','Himachali');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('hin','hi','Hindi','hindi','Hindi');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('hit',NULL,'Hittite','hittite','Hethitisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('hmn',NULL,'Hmong; Mong','hmong','Miao-Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('hmo','ho','Hiri Motu','hiri motu','Hiri-Motu');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('hrv','hr','Croatian','croate','Kroatisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('hsb',NULL,'Upper Sorbian','haut-sorabe','Obersorbisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('hun','hu','Hungarian','hongrois','Ungarisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('hup',NULL,'Hupa','hupa','Hupa-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('hye','hy','Armenian','arménien','Armenisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('iba',NULL,'Iban','iban','Iban-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ibo','ig','Igbo','igbo','Ibo-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ice','is','Icelandic','islandais','Isländisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ido','io','Ido','ido','Ido');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('iii','ii','Sichuan Yi; Nuosu','yi de Sichuan','Lalo-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ijo',NULL,'Ijo languages','ijo, langues','Ijo-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('iku','iu','Inuktitut','inuktitut','Inuktitut');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ile','ie','Interlingue; Occidental','interlingue','Interlingue');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ilo',NULL,'Iloko','ilocano','Ilokano-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ina','ia','Interlingua (International Auxiliary Language Association)','interlingua (langue auxiliaire internationale)','Interlingua');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('inc',NULL,'Indic languages','indo-aryennes, langues','Indoarische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ind','id','Indonesian','indonésien','Bahasa Indonesia');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ine',NULL,'Indo-European languages','indo-européennes, langues','Indogermanische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('inh',NULL,'Ingush','ingouche','Inguschisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ipk','ik','Inupiaq','inupiaq','Inupik');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ira',NULL,'Iranian languages','iraniennes, langues','Iranische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('iro',NULL,'Iroquoian languages','iroquoises, langues','Irokesische Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('isl','is','Icelandic','islandais','Isländisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ita','it','Italian','italien','Italienisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('jav','jv','Javanese','javanais','Javanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('jbo',NULL,'Lojban','lojban','Lojban');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('jpn','ja','Japanese','japonais','Japanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('jpr',NULL,'Judeo-Persian','judéo-persan','Jüdisch-Persisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('jrb',NULL,'Judeo-Arabic','judéo-arabe','Jüdisch-Arabisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kaa',NULL,'Kara-Kalpak','karakalpak','Karakalpakisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kab',NULL,'Kabyle','kabyle','Kabylisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kac',NULL,'Kachin; Jingpho','kachin; jingpho','Kachin-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kal','kl','Kalaallisut; Greenlandic','groenlandais','Grönländisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kam',NULL,'Kamba','kamba','Kamba-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kan','kn','Kannada','kannada','Kannada');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kar',NULL,'Karen languages','karen, langues','Karenisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kas','ks','Kashmiri','kashmiri','Kaschmiri');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kat','ka','Georgian','géorgien','Georgisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kau','kr','Kanuri','kanouri','Kanuri-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kaw',NULL,'Kawi','kawi','Kawi');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kaz','kk','Kazakh','kazakh','Kasachisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kbd',NULL,'Kabardian','kabardien','Kabardinisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kha',NULL,'Khasi','khasi','Khasi-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('khi',NULL,'Khoisan languages','khoïsan, langues','Khoisan-Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('khm','km','Central Khmer','khmer central','Kambodschanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kho',NULL,'Khotanese; Sakan','khotanais; sakan','Sakisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kik','ki','Kikuyu; Gikuyu','kikuyu','Kikuyu-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kin','rw','Kinyarwanda','rwanda','Rwanda-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kir','ky','Kirghiz; Kyrgyz','kirghiz','Kirgisisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kmb',NULL,'Kimbundu','kimbundu','Kimbundu-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kok',NULL,'Konkani','konkani','Konkani');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kom','kv','Komi','kom','Komi-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kon','kg','Kongo','kongo','Kongo-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kor','ko','Korean','coréen','Koreanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kos',NULL,'Kosraean','kosrae','Kosraeanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kpe',NULL,'Kpelle','kpellé','Kpelle-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('krc',NULL,'Karachay-Balkar','karatchai balkar','Karatschaiisch-Balkarisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('krl',NULL,'Karelian','carélien','Karelisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kro',NULL,'Kru languages','krou, langues','Kru-Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kru',NULL,'Kurukh','kurukh','Oraon-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kua','kj','Kuanyama; Kwanyama','kuanyama; kwanyama','Kwanyama-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kum',NULL,'Kumyk','koumyk','Kumükisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kur','ku','Kurdish','kurde','Kurdisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('kut',NULL,'Kutenai','kutenai','Kutenai-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('lad',NULL,'Ladino','judéo-espagnol','Judenspanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('lah',NULL,'Lahnda','lahnda','Lahnda');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('lam',NULL,'Lamba','lamba','Lamba-Sprache (Bantusprache)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('lao','lo','Lao','lao','Laotisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('lat','la','Latin','latin','Latein');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('lav','lv','Latvian','letton','Lettisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('lez',NULL,'Lezghian','lezghien','Lesgisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('lim','li','Limburgan; Limburger; Limburgish','limbourgeois','Limburgisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('lin','ln','Lingala','lingala','Lingala');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('lit','lt','Lithuanian','lituanien','Litauisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('lol',NULL,'Mongo','mongo','Mongo-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('loz',NULL,'Lozi','lozi','Rotse-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ltz','lb','Luxembourgish; Letzeburgesch','luxembourgeois','Luxemburgisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('lua',NULL,'Luba-Lulua','luba-lulua','Lulua-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('lub','lu','Luba-Katanga','luba-katanga','Luba-Katanga-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('lug','lg','Ganda','ganda','Ganda-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('lui',NULL,'Luiseno','luiseno','Luiseño-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('lun',NULL,'Lunda','lunda','Lunda-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('luo',NULL,'Luo (Kenya and Tanzania)','luo (Kenya et Tanzanie)','Luo-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('lus',NULL,'Lushai','lushai','Lushai-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mac','mk','Macedonian','macédonien','Makedonisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mac','mk','Macedonian','macédonien','Makedonisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mad',NULL,'Madurese','madourais','Maduresisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mag',NULL,'Magahi','magahi','Khotta');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mah','mh','Marshallese','marshall','Marschallesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mai',NULL,'Maithili','maithili','Maithili');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mak',NULL,'Makasar','makassar','Makassarisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mal','ml','Malayalam','malayalam','Malayalam');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('man',NULL,'Mandingo','mandingue','Malinke-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mao','mi','Maori','maori','Maori-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mao','mi','Maori','maori','Maori-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('map',NULL,'Austronesian languages','austronésiennes, langues','Austronesische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mar','mr','Marathi','marathe','Marathi');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mas',NULL,'Masai','massaï','Massai-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('may','ms','Malay','malais','Malaiisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('may','ms','Malay','malais','Malaiisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mdf',NULL,'Moksha','moksa','Mokscha-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mdr',NULL,'Mandar','mandar','Mandaresisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('men',NULL,'Mende','mendé','Mende-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mga',NULL,'Irish, Middle (900-1200)','irlandais moyen (900-1200)','Mittelirisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mic',NULL,'Mi''kmaq; Micmac','mi''kmaq; micmac','Micmac-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('min',NULL,'Minangkabau','minangkabau','Minangkabau-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mis',NULL,'Uncoded languages','langues non codées','Einzelne andere Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mkd','mk','Macedonian','macédonien','Makedonisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mkd','mk','Macedonian','macédonien','Makedonisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mkh',NULL,'Mon-Khmer languages','môn-khmer, langues','Mon-Khmer-Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mlg','mg','Malagasy','malgache','Malagassi-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mlt','mt','Maltese','maltais','Maltesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mnc',NULL,'Manchu','mandchou','Mandschurisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mni',NULL,'Manipuri','manipuri','Meithei-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mno',NULL,'Manobo languages','manobo, langues','Manobo-Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('moh',NULL,'Mohawk','mohawk','Mohawk-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mon','mn','Mongolian','mongol','Mongolisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mos',NULL,'Mossi','moré','Mossi-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mri','mi','Maori','maori','Maori-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mri','mi','Maori','maori','Maori-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('msa','ms','Malay','malais','Malaiisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('msa','ms','Malay','malais','Malaiisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mul',NULL,'Multiple languages','multilingue','Mehrere Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mun',NULL,'Munda languages','mounda, langues','Mundasprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mus',NULL,'Creek','muskogee','Muskogisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mwl',NULL,'Mirandese','mirandais','Mirandesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mwr',NULL,'Marwari','marvari','Marwari');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('mya','my','Burmese','birman','Birmanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('myn',NULL,'Mayan languages','maya, langues','Maya-Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('myv',NULL,'Erzya','erza','Erza-Mordwinisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nah',NULL,'Nahuatl languages','nahuatl, langues','Nahuatl');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nai',NULL,'North American Indian languages','nord-amérindiennes, langues','Indianersprachen, Nordamerika (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nap',NULL,'Neapolitan','napolitain','Neapel / Mundart');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nau','na','Nauru','nauruan','Nauruanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nav','nv','Navajo; Navaho','navaho','Navajo-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nbl','nr','Ndebele, South; South Ndebele','ndébélé du Sud','Ndebele-Sprache (Transvaal)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nde','nd','Ndebele, North; North Ndebele','ndébélé du Nord','Ndebele-Sprache (Simbabwe)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ndo','ng','Ndonga','ndonga','Ndonga');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nds',NULL,'Low German; Low Saxon; German, Low; Saxon, Low','bas allemand; bas saxon; allemand, bas; saxon, bas','Niederdeutsch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nep','ne','Nepali','népalais','Nepali');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('new',NULL,'Nepal Bhasa; Newari','nepal bhasa; newari','Newari');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nia',NULL,'Nias','nias','Nias-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nic',NULL,'Niger-Kordofanian languages','nigéro-kordofaniennes, langues','Nigerkordofanische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('niu',NULL,'Niuean','niué','Niue-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nld','nl','Dutch; Flemish','néerlandais; flamand','Niederländisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nno','nn','Norwegian Nynorsk; Nynorsk, Norwegian','norvégien nynorsk; nynorsk, norvégien','Nynorsk');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nob','nb','Bokmål, Norwegian; Norwegian Bokmål','norvégien bokmål','Bokmål');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nog',NULL,'Nogai','nogaï; nogay','Nogaisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('non',NULL,'Norse, Old','norrois, vieux','Altnorwegisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nor','no','Norwegian','norvégien','Norwegisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nqo',NULL,'N''Ko','n''ko','N''Ko');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nso',NULL,'Pedi; Sepedi; Northern Sotho','pedi; sepedi; sotho du Nord','Pedi-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nub',NULL,'Nubian languages','nubiennes, langues','Nubische Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nwc',NULL,'Classical Newari; Old Newari; Classical Nepal Bhasa','newari classique','Alt-Newari');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nya','ny','Chichewa; Chewa; Nyanja','chichewa; chewa; nyanja','Nyanja-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nym',NULL,'Nyamwezi','nyamwezi','Nyamwezi-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nyn',NULL,'Nyankole','nyankolé','Nkole-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nyo',NULL,'Nyoro','nyoro','Nyoro-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('nzi',NULL,'Nzima','nzema','Nzima-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('oci','oc','Occitan (post 1500)','occitan (après 1500)','Okzitanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('oji','oj','Ojibwa','ojibwa','Ojibwa-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ori','or','Oriya','oriya','Oriya-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('orm','om','Oromo','galla','Galla-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('osa',NULL,'Osage','osage','Osage-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('oss','os','Ossetian; Ossetic','ossète','Ossetisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ota',NULL,'Turkish, Ottoman (1500-1928)','turc ottoman (1500-1928)','Osmanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('oto',NULL,'Otomian languages','otomi, langues','Otomangue-Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('paa',NULL,'Papuan languages','papoues, langues','Papuasprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('pag',NULL,'Pangasinan','pangasinan','Pangasinan-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('pal',NULL,'Pahlavi','pahlavi','Mittelpersisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('pam',NULL,'Pampanga; Kapampangan','pampangan','Pampanggan-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('pan','pa','Panjabi; Punjabi','pendjabi','Pandschabi-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('pap',NULL,'Papiamento','papiamento','Papiamento');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('pau',NULL,'Palauan','palau','Palau-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('peo',NULL,'Persian, Old (ca.600-400 B.C.)','perse, vieux (ca. 600-400 av. J.-C.)','Altpersisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('per','fa','Persian','persan','Persisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('phi',NULL,'Philippine languages','philippines, langues','Philippinisch-Austronesisch (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('phn',NULL,'Phoenician','phénicien','Phönikisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('pli','pi','Pali','pali','Pali');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('pol','pl','Polish','polonais','Polnisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('pon',NULL,'Pohnpeian','pohnpei','Ponapeanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('por','pt','Portuguese','portugais','Portugiesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('pra',NULL,'Prakrit languages','prâkrit, langues','Prakrit');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('pro',NULL,'Provençal, Old (to 1500);Occitan, Old (to 1500)','provençal ancien (jusqu''à 1500); occitan ancien (jusqu''à 1500)','Altokzitanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('pus','ps','Pushto; Pashto','pachto','Paschtu');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('que','qu','Quechua','quechua','Quechua-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('raj',NULL,'Rajasthani','rajasthani','Rajasthani');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('rap',NULL,'Rapanui','rapanui','Osterinsel-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('rar',NULL,'Rarotongan; Cook Islands Maori','rarotonga; maori des îles Cook','Rarotonganisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('roa',NULL,'Romance languages','romanes, langues','Romanische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('roh','rm','Romansh','romanche','Rätoromanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('rom',NULL,'Romany','tsigane','Romani (Sprache)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ron','ro','Romanian; Moldavian; Moldovan','roumain; moldave','Rumänisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('rum','ro','Romanian; Moldavian; Moldovan','roumain; moldave','Rumänisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('run','rn','Rundi','rundi','Rundi-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('rup',NULL,'Aromanian; Arumanian; Macedo-Romanian','aroumain; macédo-roumain','Aromunisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('rus','ru','Russian','russe','Russisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sad',NULL,'Sandawe','sandawe','Sandawe-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sag','sg','Sango','sango','Sango-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sah',NULL,'Yakut','iakoute','Jakutisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sai',NULL,'South American Indian languages','sud-amérindiennes, langues','Indianersprachen, Südamerika (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sal',NULL,'Salishan languages','salishennes, langues','Salish-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sam',NULL,'Samaritan Aramaic','samaritain','Samaritanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('san','sa','Sanskrit','sanskrit','Sanskrit');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sas',NULL,'Sasak','sasak','Sasak');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sat',NULL,'Santali','santal','Santali');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('scn',NULL,'Sicilian','sicilien','Sizilianisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sco',NULL,'Scots','écossais','Schottisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sel',NULL,'Selkup','selkoupe','Selkupisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sem',NULL,'Semitic languages','sémitiques, langues','Semitische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sga',NULL,'Irish, Old (to 900)','irlandais ancien (jusqu''à 900)','Altirisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sgn',NULL,'Sign Languages','langues des signes','Zeichensprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('shn',NULL,'Shan','chan','Schan-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sid',NULL,'Sidamo','sidamo','Sidamo-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sin','si','Sinhala; Sinhalese','singhalais','Singhalesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sio',NULL,'Siouan languages','sioux, langues','Sioux-Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sit',NULL,'Sino-Tibetan languages','sino-tibétaines, langues','Sinotibetische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sla',NULL,'Slavic languages','slaves, langues','Slawische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('slk','sk','Slovak','slovaque','Slowakisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('slo','sk','Slovak','slovaque','Slowakisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('slv','sl','Slovenian','slovène','Slowenisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sma',NULL,'Southern Sami','sami du Sud','Südsaamisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sme','se','Northern Sami','sami du Nord','Nordsaamisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('smi',NULL,'Sami languages','sames, langues','Saamisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('smj',NULL,'Lule Sami','sami de Lule','Lulesaamisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('smn',NULL,'Inari Sami','sami d''Inari','Inarisaamisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('smo','sm','Samoan','samoan','Samoanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sms',NULL,'Skolt Sami','sami skolt','Skoltsaamisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sna','sn','Shona','shona','Schona-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('snd','sd','Sindhi','sindhi','Sindhi-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('snk',NULL,'Soninke','soninké','Soninke-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sog',NULL,'Sogdian','sogdien','Sogdisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('som','so','Somali','somali','Somali');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('son',NULL,'Songhai languages','songhai, langues','Songhai-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sot','st','Sotho, Southern','sotho du Sud','Süd-Sotho-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('spa','es','Spanish; Castilian','espagnol; castillan','Spanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sqi','sq','Albanian','albanais','Albanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('srd','sc','Sardinian','sarde','Sardisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('srn',NULL,'Sranan Tongo','sranan tongo','Sranantongo');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('srp','sr','Serbian','serbe','Serbisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('srr',NULL,'Serer','sérère','Serer-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ssa',NULL,'Nilo-Saharan languages','nilo-sahariennes, langues','Nilosaharanische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ssw','ss','Swati','swati','Swasi-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('suk',NULL,'Sukuma','sukuma','Sukuma-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sun','su','Sundanese','soundanais','Sundanesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sus',NULL,'Susu','soussou','Susu');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('sux',NULL,'Sumerian','sumérien','Sumerisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('swa','sw','Swahili','swahili','Swahili');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('swe','sv','Swedish','suédois','Schwedisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('syc',NULL,'Classical Syriac','syriaque classique','Syrisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('syr',NULL,'Syriac','syriaque','Neuostaramäisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tah','ty','Tahitian','tahitien','Tahitisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tai',NULL,'Tai languages','tai, langues','Thaisprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tam','ta','Tamil','tamoul','Tamil');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tat','tt','Tatar','tatar','Tatarisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tel','te','Telugu','télougou','Telugu-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tem',NULL,'Timne','temne','Temne-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ter',NULL,'Tereno','tereno','Tereno-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tet',NULL,'Tetum','tetum','Tetum-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tgk','tg','Tajik','tadjik','Tadschikisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tgl','tl','Tagalog','tagalog','Tagalog');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tha','th','Thai','thaï','Thailändisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tib','bo','Tibetan','tibétain','Tibetisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tig',NULL,'Tigre','tigré','Tigre-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tir','ti','Tigrinya','tigrigna','Tigrinja-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tiv',NULL,'Tiv','tiv','Tiv-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tkl',NULL,'Tokelau','tokelau','Tokelauanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tlh',NULL,'Klingon; tlhIngan-Hol','klingon','Klingonisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tli',NULL,'Tlingit','tlingit','Tlingit-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tmh',NULL,'Tamashek','tamacheq','Tamašeq');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tog',NULL,'Tonga (Nyasa)','tonga (Nyasa)','Tonga (Bantusprache, Sambia)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ton','to','Tonga (Tonga Islands)','tongan (Îles Tonga)','Tongaisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tpi',NULL,'Tok Pisin','tok pisin','Neumelanesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tsi',NULL,'Tsimshian','tsimshian','Tsimshian-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tsn','tn','Tswana','tswana','Tswana-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tso','ts','Tsonga','tsonga','Tsonga-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tuk','tk','Turkmen','turkmène','Turkmenisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tum',NULL,'Tumbuka','tumbuka','Tumbuka-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tup',NULL,'Tupi languages','tupi, langues','Tupi-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tur','tr','Turkish','turc','Türkisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tut',NULL,'Altaic languages','altaïques, langues','Altaische Sprachen (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tvl',NULL,'Tuvalu','tuvalu','Elliceanisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('twi','tw','Twi','twi','Twi-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('tyv',NULL,'Tuvinian','touva','Tuwinisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('udm',NULL,'Udmurt','oudmourte','Udmurtisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('uga',NULL,'Ugaritic','ougaritique','Ugaritisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('uig','ug','Uighur; Uyghur','ouïgour','Uigurisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ukr','uk','Ukrainian','ukrainien','Ukrainisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('umb',NULL,'Umbundu','umbundu','Mbundu-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('und',NULL,'Undetermined','indéterminée','Nicht zu entscheiden');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('urd','ur','Urdu','ourdou','Urdu');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('uzb','uz','Uzbek','ouszbek','Usbekisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('vai',NULL,'Vai','vaï','Vai-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ven','ve','Venda','venda','Venda-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('vie','vi','Vietnamese','vietnamien','Vietnamesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('vol','vo','Volapük','volapük','Volapük');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('vot',NULL,'Votic','vote','Wotisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('wak',NULL,'Wakashan languages','wakashanes, langues','Wakash-Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('wal',NULL,'Wolaitta; Wolaytta','wolaitta; wolaytta','Walamo-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('war',NULL,'Waray','waray','Waray');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('was',NULL,'Washo','washo','Washo-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('wel','cy','Welsh','gallois','Kymrisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('wen',NULL,'Sorbian languages','sorabes, langues','Sorbisch (Andere)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('wln','wa','Walloon','wallon','Wallonisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('wol','wo','Wolof','wolof','Wolof-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('xal',NULL,'Kalmyk; Oirat','kalmouk; oïrat','Kalmückisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('xho','xh','Xhosa','xhosa','Xhosa-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('yao',NULL,'Yao','yao','Yao-Sprache (Bantusprache)');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('yap',NULL,'Yapese','yapois','Yapesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('yid','yi','Yiddish','yiddish','Jiddisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('yor','yo','Yoruba','yoruba','Yoruba-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('ypk',NULL,'Yupik languages','yupik, langues','Ypik-Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('zap',NULL,'Zapotec','zapotèque','Zapotekisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('zbl',NULL,'Blissymbols; Blissymbolics; Bliss','symboles Bliss; Bliss','Bliss-Symbol');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('zen',NULL,'Zenaga','zenaga','Zenaga');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('zgh',NULL,'Standard Moroccan Tamazight','amazighe standard marocain',NULL);
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('zha','za','Zhuang; Chuang','zhuang; chuang','Zhuang');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('zho','zh','Chinese','chinois','Chinesisch');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('znd',NULL,'Zande languages','zandé, langues','Zande-Sprachen');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('zul','zu','Zulu','zoulou','Zulu-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('zun',NULL,'Zuni','zuni','Zuñi-Sprache');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('zxx',NULL,'No linguistic content; Not applicable','pas de contenu linguistique; non applicable','Kein linguistischer Inhalt');
INSERT INTO isolanguages(iso639v2,iso639v1,english,french,german) VALUES ('zza',NULL,'Zaza; Dimili; Dimli; Kirdki; Kirmanjki; Zazaki','zaza; dimili; dimli; kirdki; kirmanjki; zazaki','Zazaki');

